body {
    background: url("../images/bg.png") no-repeat center bottom/100% 100% !important
}

#wrap {
    width: 100%;
    height: 100vh
}

#wrap .logo {
    position: fixed;
    z-index: 10;
    cursor: pointer;
    top: 2.3958vw;
    left: 2.7083vw;
    height: 3.75vw
}

#wrap .w {
    width: 62vw
}

#wrap .section {
    position: relative
}

#wrap .section .scroll-bar {
    position: fixed;
    top: 13.3333vw;
    left: 15.1515vw;
    width: .4545vw;
    height: 21.4141vw;
    border-radius: .5051vw;
    background-color: #d9d9d9
}

#wrap .section .scroll-bar .scroll-bar-thumb {
    position: absolute;
    left: 0;
    width: .4545vw;
    height: 6.7677vw;
    border-radius: .5051vw;
    background-color: #f5941d
}

#wrap .section .w {
    position: absolute;
    top: 7.625vw;
    left: 15.625vw;
    bottom: 6.7708vw;
    overflow-y: auto;
    padding-left: 4.4792vw;
    overflow-x: hidden
}

#wrap .section .w::-webkit-scrollbar {
    display: none
}

#wrap .section .scroll-box::-webkit-scrollbar {
    display: none
}

#wrap .section .title {
    height: 2.4vw;
    text-align: left;
}

#wrap .section .desc {
    text-align: justify;
    text-indent: 2em;
    font-size: 1.25vw;
    line-height: 2.5vw;
    color: #111
}

#wrap .section .desc span {
    color: #1474d0;
    font-weight: bold
}

#wrap .section .title2 {
    position: relative;
    margin-top: 3vh;
}

#wrap .section .title2 img {
    height: 2.4vw;
    text-align: left;
}

#wrap .section.p1 {
    /* text-align: center */
}

#wrap .section.p1 .brand-desc {
    padding-top: .8vw
}

#wrap .section.p1 .have-list {
    margin-top: 1vw;
    text-align: justify
}

#wrap .section.p1 .have-list .have-item {
    display: flex;
    align-items: center;
    margin-bottom: .8vw
}

#wrap .section.p1 .have-list .have-item:last-child {
    margin-bottom: 0
}

#wrap .section.p1 .have-list .have-item:nth-child(2n) .have-label {
    background-color: #f4972e
}

#wrap .section.p1 .have-list .have-item .have-label {
    display: flex;
    align-items: center;
    width: 11.9271vw;
    height: 3.3333vw;
    background-color: #378fd8;
    border-radius: 1.5104vw;
    font-size: 1.2vw;
    color: #fff;
    margin-right: 1.1458vw;
    padding-left: .7vw
}

#wrap .section.p1 .have-list .have-item .have-label img {
    width: 1.8vw;
    margin-right: .2604vw
}

#wrap .section.p1 .have-list .have-item .have-item-desc {
    flex: 1;
    width: 0;
    font-size: 1.0417vw;
    line-height: 1.5104vw;
    color: #111
}

#wrap .section.p1 .have-list2 {
    display: flex;
    justify-content: space-between;
    margin-top: 1.0417vw
}

#wrap .section.p1 .have-list2 .have-item {
    width: 10.8333vw;
    height: 7.3438vw;
    background-color: #e2f5ff;
    box-shadow: .1563vw .2083vw .7292vw .1042vw rgba(152, 219, 247, .4);
    border-radius: 1.25vw;
    border: solid .2083vw #fff;
    text-align: center;
    padding-top: .6771vw
}

#wrap .section.p1 .have-list2 .have-item img {
    display: block;
    margin: 0 auto;
    height: 2.5521vw;
    margin-bottom: .7813vw
}

#wrap .section.p1 .have-list2 .have-item span {
    font-size: 1.0938vw;
    line-height: 1.1979vw;
    color: #111
}

#wrap .section.p1 .job-wrap {
    display: flex;
    flex-direction: column;
    overflow: hidden
}

#wrap .section.p1 .job-top-area .job-tips {
    font-size: 1.25vw;
    line-height: 2.1875vw;
    letter-spacing: 0vw;
    color: #111;
    text-align: justify;
    text-indent: 2em
}

#wrap .section.p1 .job-top-area .select-wrap {
    padding: 0 .5208vw;
    margin-top: 2.7604vw;
    display: flex;
    align-items: center;
    justify-content: space-between
}

#wrap .section.p1 .job-top-area .select-wrap .select-item {
    width: 48%;
    position: relative;
    cursor: pointer;
    font-size: 1.0417vw
}

#wrap .section.p1 .job-top-area .select-wrap .select-item .select-text-wrap {
    width: 100%;
    height: 2.6563vw;
    display: flex;
    align-items: center;
    border-radius: 1.5625vw;
    background-color: #fff;
    box-shadow: 0vw 0vw .5208vw 0vw rgba(0, 0, 0, .1);
    padding: 0 1.0417vw
}

#wrap .section.p1 .job-top-area .select-wrap .select-item .select-text-wrap .icon-search {
    width: 1.3021vw;
    height: 1.3021vw
}

#wrap .section.p1 .job-top-area .select-wrap .select-item .select-text-wrap .select-text {
    padding-left: 1.0417vw;
    padding-right: .5208vw;
    text-align: left;
    flex: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

#wrap .section.p1 .job-top-area .select-wrap .select-item .select-text-wrap .icon-arrow {
    width: 1.0417vw;
    height: .5208vw
}

#wrap .section.p1 .job-top-area .select-wrap .select-option {
    display: none;
    position: absolute;
    top: 3.125vw;
    left: 0;
    z-index: 2;
    padding: .9375vw 1.6667vw .9375vw 1.0417vw;
    background: #fff;
    box-shadow: .1042vw .1563vw 0vw 0vw #939393;
    border-radius: .7813vw;
    border: .0521vw solid #eee;
    max-height: 40vh;
    overflow-y: auto
}

#wrap .section.p1 .job-top-area .select-wrap .select-option .option-item {
    min-width: 5.2083vw;
    text-align: left;
    white-space: nowrap;
    padding: .2083vw 0;
    font-size: .9375vw;
    color: #000
}

#wrap .section.p1 .job-top-area .select-wrap .select-option .option-item.active {
    color: #0058c3
}

#wrap .section.p1 .job-list {
    padding: 0 .5208vw;
    margin-top: 2.6042vw;
    flex: 1;
    height: 0;
    overflow-y: auto
}

#wrap .section.p1 .job-list .job-item {
    margin-bottom: 2.0833vw
}

#wrap .section.p1 .job-list .job-item:last-child {
    margin-bottom: 0
}

#wrap .section.p1 .job-list .job-item .job-item-top-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .8333vw 1.5625vw;
    background: url("../images/j1.png") no-repeat center/100% 100%;
    margin-bottom: .2604vw;
    font-size: 1.25vw;
    color: #111;
    text-align: left;
    cursor: pointer
}

#wrap .section.p1 .job-list .job-item .job-item-top-area.active .xq img {
    transform: rotate(0)
}

#wrap .section.p1 .job-list .job-item .job-item-top-area .qy {
    flex: 1;
    width: 0
}

#wrap .section.p1 .job-list .job-item .job-item-top-area .gw {
    min-width: 37%;
    white-space: nowrap
}

#wrap .section.p1 .job-list .job-item .job-item-top-area .dd {
    width: 14%
}

#wrap .section.p1 .job-list .job-item .job-item-top-area .xq {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 .5208vw;
    width: 6.5104vw;
    height: 1.875vw;
    background-color: #f4972e;
    border-radius: .9375vw;
    border: solid .0521vw #fff;
    font-size: 1.0417vw;
    font-weight: bold;
    color: #fffefe
}

#wrap .section.p1 .job-list .job-item .job-item-top-area .xq img {
    position: relative;
    top: .101vw;
    width: .8333vw;
    height: .5208vw;
    transform: rotate(-90deg);
    transition: all .3s
}

#wrap .section.p1 .job-list .job-item .job-detail {
    display: none;
    background-color: rgba(255, 255, 255, .3);
    border: solid .1042vw #fff;
    border-radius: .5208vw;
    padding: 1.0417vw 2.0833vw;
    font-size: .9896vw;
    line-height: 2.0833vw;
    color: #16181d;
    text-align: justify
}

#wrap .section.p1 .job-list .job-item .job-detail .job-title {
    font-weight: bold
}

#wrap .section.p1 .job-list .job-item .job-detail .job-deliver-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 1.0417vw
}

#wrap .section.p1 .job-list .job-item .job-detail .job-deliver-wrap .job-deliver {
    padding: 0 1.0417vw;
    color: #fff;
    border-radius: .5208vw;
    background-color: #f4972e;
    cursor: pointer
}

#wrap .section.p1 .process-wrap {
    width: 49.8958vw;
    padding-top: 5.2083vw;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    font-size: 1.0938vw;
    line-height: 1.4063vw;
    color: #202020;
    font-weight: bold
}

#wrap .section.p1 .process-wrap img {
    margin-bottom: .9375vw
}

#wrap .section.p1 .process-wrap .triangle {
    width: 1.4583vw;
    height: 1.6146vw
}

#wrap .section.p1 .process-tips {
    margin-top: 4.3229vw;
    font-size: .9896vw;
    color: #202020
}

#wrap .section.p1 .welfare-list {
    background: url("../images/fb.png") no-repeat left 2.6563vw top 3.2813vw/9.2188vw
}

#wrap .section.p1 .welfare-list .welfare-item {
    display: flex;
    align-items: center;
    margin-bottom: 1.3021vw
}

#wrap .section.p1 .welfare-list .welfare-item:nth-child(2n) {
    padding-left: 7.6042vw
}

#wrap .section.p1 .welfare-list .welfare-item:nth-child(2),
#wrap .section.p1 .welfare-list .welfare-item:nth-child(3) {
    margin-bottom: .5208vw
}

#wrap .section.p1 .welfare-list .welfare-item .welfare-icon {
    width: 5.2083vw;
    height: 5.2083vw;
    margin-right: 1.6667vw
}

#wrap .section.p1 .welfare-list .welfare-item .welfare-name {
    white-space: nowrap;
    font-size: 1.25vw;
    color: #f79038;
    margin-right: 1.6667vw
}

#wrap .section.p1 .welfare-list .welfare-item .welfare-desc {
    text-align: justify;
    font-size: 1.0417vw;
    line-height: 1.4583vw;
    color: #111
}

#wrap .section.p1 .development-desc {
    padding-top: 1.3021vw;
    margin-bottom: 2.2396vw
}

#wrap .section.p1 .development-list {
    padding-top: 2.3438vw
}

#wrap .section.p1 .development-list .development-item {
    margin-bottom: 1.0417vw
}

#wrap .section.p1 .development-list .development-item:last-child {
    margin-bottom: 0
}

#wrap .section.p1 .development-list .development-item .development-title {
    display: flex;
    align-items: center;
    font-size: 1.25vw;
    color: #378fd8;
    line-height: 1
}

#wrap .section.p1 .development-list .development-item .development-title img {
    width: 1.7188vw;
    height: 1.7188vw;
    margin-right: .5208vw
}

#wrap .section.p1 .development-list .development-item .development-desc {
    padding-top: 1.0417vw;
    padding-left: 2.2396vw;
    text-align: justify;
    font-size: 1.25vw;
    line-height: 2.1875vw;
    color: #111
}

#wrap .section.p1 .qa-list {
    padding: 0 3.9583vw 0 4.6875vw;
    text-align: justify
}

#wrap .section.p1 .qa-list .qa-item {
    margin-bottom: 1.7188vw
}

#wrap .section.p1 .qa-list .qa-item:last-child {
    margin-bottom: 0
}

#wrap .section.p1 .qa-list .qa-item .qa-title {
    position: relative;
    padding: .5729vw 1.5625vw;
    background-color: #f7b638;
    border-radius: .5208vw;
    font-size: 1.1458vw;
    line-height: 1.5625vw;
    color: #f9feff;
    margin-bottom: .625vw
}

#wrap .section.p1 .qa-list .qa-item .qa-title::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-100%, -50%);
    border-left: .5729vw solid rgba(0, 0, 0, 0);
    border-right: .5729vw solid #f7b638;
    border-top: .4167vw solid rgba(0, 0, 0, 0);
    border-bottom: .4167vw solid rgba(0, 0, 0, 0)
}

#wrap .section.p1 .qa-list .qa-item .qa-title::after {
    content: "";
    position: absolute;
    top: 50%;
    left: -4.4271vw;
    transform: translateY(-50%);
    width: 3.0729vw;
    height: 2.8125vw;
    background: url("../images/qa1.png") no-repeat center/100%
}

#wrap .section.p1 .qa-list .qa-item .qa-desc {
    position: relative;
    padding: .8854vw 1.5625vw;
    border: solid .1042vw #2580b7;
    border-radius: .5208vw;
    font-size: 1.0417vw;
    line-height: 1.3542vw;
    color: #0b0a0a
}

#wrap .section.p1 .qa-list .qa-item .qa-desc::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(100%, -50%);
    border-left: .5729vw solid #2580b7;
    border-right: .5729vw solid rgba(0, 0, 0, 0);
    border-top: .4167vw solid rgba(0, 0, 0, 0);
    border-bottom: .4167vw solid rgba(0, 0, 0, 0)
}

#wrap .section.p1 .qa-list .qa-item .qa-desc::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -3.9583vw;
    transform: translateY(-50%);
    width: 3.0729vw;
    height: 2.8125vw;
    background: url("../images/qa2.png") no-repeat center/100%
}

#wrap .slide-nav-box {
    position: fixed;
    z-index: 9;
    right: 6.5625vw;
    top: 7.625vw
}

#wrap .slide-nav-box .menu {
    background-color: rgba(166, 215, 255, .29);
    border-radius: 4.7917vw;
    padding: 1.0417vw .5208vw
}

#wrap .slide-nav-box .menu .menu-item {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 3.4375vw;
    line-height: 1;
    font-size: 1.25vw;
    border-top: .1042vw solid #9fcef7;
    margin: 0 1.5625vw
}

#wrap .slide-nav-box .menu .menu-item.active {
    margin: 0;
    border-top: none;
    background-color: #f4972e;
    border-radius: 1.6667vw
}

#wrap .slide-nav-box .menu .menu-item.active+.menu-item {
    border-top: none
}

#wrap .slide-nav-box .menu .menu-item.active a {
    font-weight: bold;
    font-size: 1.5104vw;
    color: #fff
}

#wrap .slide-nav-box .menu .menu-item:first-child {
    border-top: none
}

#wrap .slide-nav-box .menu .menu-item a {
    color: #3584c5
}

.linear {
    width: 92px;
    height: 3px;
    background-color: #2580b7;
    margin-bottom: 1vh;
}

.a1 {
    font-size: 1.4vw;
    margin-top: 3vh;
    margin-bottom: 1vh;
}

.a2 {
    width: 100%;
}

.a2 img {
    width: 100%;
}

.a3 {
    display: flex;
    align-items: center;
}

.a3 img {
    width: 40%;
    height: auto !important;
    margin-left: 5%;
}

.kabox {
    display: flex;
    justify-content: space-between;
}

.ka {
    position: relative;
    width: 10vw;
    height: 16vw;
    margin: 0 1vw;
}

.x {
    position: absolute;
    left: 0;
    top: 0;
    width: 10vw;
    height: 16vw;
    transition: all 1s;
}

.x1 {
    background: url(../images/x6.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #fff;
    z-index: 1;
}

.x1 img {
    height: 6vw;
}

.ka:hover .x1 {
    opacity: 0;
}

.x2 {
    background: url(../images/x7.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 0 0.4vw;
    box-sizing: border-box;
    font-size: 1vw;
}

.x2>div:nth-child(1) {
    background-color: #f7b538;
    width: 6vw;
    margin: 0 auto;
    line-height: 1.6vw;
    border-radius: 1vw;
    text-align: center;
    color: #fff;
    font-size: 1vw;
    margin-top: 1vw;
    margin-bottom: 1vw;
}

.x2>div:nth-child(2) {
    text-align: justify;
}